## rainbow 0.8.6

=== Makefile ===
export DESTDIR ?= /
export PREFIX ?= /usr
export BINDIR ?= $(DESTDIR)$(PREFIX)/bin
export SBINDIR ?= $(DESTDIR)$(PREFIX)/sbin
export LOCALSTATEDIR ?= $(DESTDIR)/var
export SYSCONFDIR ?= $(DESTDIR)/etc
export LIBDIR ?= $(DESTDIR)$(PREFIX)/lib

# targets
build:
	python setup.py build
	$(MAKE) -C nss

install:
	python setup.py install --root=$(DESTDIR)
	$(MAKE) -C bin install
	$(MAKE) -C nss install
	install -d $(SYSCONFDIR)/security/console.perms.d/
	install -m 0644 rainbow/conf/51-rainbow.perms $(SYSCONFDIR)/security/console.perms.d/51-rainbow.perms
	install -d $(LOCALSTATEDIR)/spool/rainbow/2

.PHONY: build install

# vim: noet sts=4 ts=4 sw=4 :
