=== bin/Makefile ===

install:
	install -D -m 0755 rainbow-run        $(BINDIR)/rainbow-run
	install -D -m 0755 rainbow-easy       $(BINDIR)/rainbow-easy
	install -D -m 0755 rainbow-resume     $(BINDIR)/rainbow-resume
	install -D -m 0755 rainbow-gc         $(BINDIR)/rainbow-gc
	install -D -m 0755 rainbow-sugarize   $(BINDIR)/rainbow-sugarize
	install -D -m 0755 rainbow-xify       $(BINDIR)/rainbow-xify
	install -D -m 0755 mkenvdir           $(BINDIR)/mkenvdir

.PHONY: install
