## rainbow 0.8.7

=== Makefile ===
--- 
+++ 
@@ -19,6 +19,9 @@
 	install -m 0644 rainbow/conf/51-rainbow.perms $(SYSCONFDIR)/security/console.perms.d/51-rainbow.perms
 	install -d $(LOCALSTATEDIR)/spool/rainbow/2
 
-.PHONY: build install
+clean:
+	$(MAKE) -C nss clean
+
+.PHONY: build install clean
 
 # vim: noet sts=4 ts=4 sw=4 :
