=== bin/Makefile ===

install:
	install -D -m 0755 rainbow-run        $(SBINDIR)/rainbow-run
	install -D -m 0755 rainbow-easy       $(SBINDIR)/rainbow-easy
	install -D -m 0755 rainbow-resume     $(SBINDIR)/rainbow-resume
	install -D -m 0755 rainbow-gc         $(SBINDIR)/rainbow-gc
	install -D -m 0755 rainbow-sugarize   $(BINDIR)/rainbow-sugarize
	install -D -m 0755 rainbow-xify       $(BINDIR)/rainbow-xify
	install -D -m 0755 mkenvdir           $(BINDIR)/mkenvdir

.PHONY: install
