=== nss/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
 WARNFLAGS = \
-        -W -Wformat -Wall -Wundef -Wpointer-arith -Wcast-qual \
+        -Wformat -Wall -Wundef -Wpointer-arith -Wcast-qual \
         -Wcast-align -Wwrite-strings -Wsign-compare \
         -Wmissing-noreturn \
         -Wextra -Wstrict-aliasing=2 \
@@ -22,8 +22,17 @@
 TEST_SLIST_OBJS = test_slist.o slist.o
 TEST_ENDGRENT_OBJS = test_endgrent.o
 TEST_NAT_OBJS = test_nat.o nat.o
+TEST_FORMAT_BUF_OBJS = test_format_buf.o buf.o
 ALL_OBJS = $(RAINBOW_OBJS) $(UIDS_OBJS) $(GIDS_OBJS) $(TEST_SLIST_OBJS) $(TEST_NAT_OBJS)
-BINARIES = libnss_rainbow.so.2 uids gids test_slist test_nat test_endgrent
+BINARIES = libnss_rainbow.so.2 uids gids test_slist test_nat test_endgrent test_format_buf
+
+# if you invoke make as 'make V=1' it will verbosely report on what it
+# is doing, otherwise it defaults to quiet/pretty mode, which makes
+# errors _much_ easier to see
+ifneq ($V, 1)
+MAKEFLAGS = -s
+endif
+
 
 # targets
 
@@ -38,27 +47,38 @@
 # objects
 
 %.o: %.c
+	@echo "  CC    $@"
 	$(CC) $(ALLCFLAGS) -c -o $@ $<
 
 
 # linked binaries
 
 test_endgrent: $(TEST_ENDGRENT_OBJS)
+	@echo "  LD    $@"
 	$(CC) $(ALLCFLAGS) -o $@ $^
 
 test_slist: $(TEST_SLIST_OBJS)
+	@echo "  LD    $@"
 	$(CC) $(ALLCFLAGS) -o $@ $^
 
 test_nat: $(TEST_NAT_OBJS)
+	@echo "  LD    $@"
+	$(CC) $(ALLCFLAGS) -o $@ $^
+
+test_format_buf: $(TEST_FORMAT_BUF_OBJS)
+	@echo "  LD    $@"
 	$(CC) $(ALLCFLAGS) -o $@ $^
 
 uids: $(UIDS_OBJS)
+	@echo "  LD    $@"
 	$(CC) $(ALLCFLAGS) -o $@ $^
 
 gids: $(GIDS_OBJS)
+	@echo "  LD    $@"
 	$(CC) $(ALLCFLAGS) -o $@ $^
 
 libnss_rainbow.so.2: $(RAINBOW_OBJS)
+	@echo "  LD    $@"
 	$(CC) -shared $(LDFLAGS) -o $@ -Wl,-soname,$@ $^
