=== debian/changelog ===
rainbow (0.8.7-2) unstable; urgency=medium

  * Switch to dh_python2 (closes: #786050) 
  * Bump standards version; no changes required
  * Correct style/typo in rainbow short description
  * rules: Remove deprecated DEB_PYTHON_BUILD_ARGS

 -- Luke Faraone <lfaraone@debian.org>  Sat, 11 Jul 2015 21:35:53 +0000

rainbow (0.8.7-1) unstable; urgency=low

  * New upstream version
  * Add dependency on pandoc-data to fix FTBFS (closes: #724106)
  * Update Vcs-* field in debian/control
  * Update maintainer for my debian.org address.
  * Fix typo in man page.
  * Bump standards version; no changes required
  * Switch to dpkg-source 3.0 (quilt) format

 -- Luke Faraone <lfaraone@debian.org>  Sun, 22 Sep 2013 16:21:27 -0400

rainbow (0.8.6-1) unstable; urgency=low

  * New upstream version

 -- Luke Faraone <luke@faraone.cc>  Wed, 23 Dec 2009 15:10:58 -0500

rainbow (0.8.5-1) UNRELEASED; urgency=low

  * Initial release (Closes: #543688)

 -- Luke Faraone <luke@faraone.cc>  Wed, 26 Aug 2009 06:43:54 -0400
