=== debian/control ===
Source: rainbow
Section: shells
Priority: optional
Maintainer: Luke Faraone <lfaraone@debian.org>
Build-Depends: python, python-setuptools, dh-python, cdbs (>= 0.4.90~), debhelper (>= 7), help2man, pandoc, pandoc-data
Standards-Version: 3.9.6
Vcs-Bzr: https://code.launchpad.net/~lfaraone/rainbow/debian
Homepage: http://wiki.laptop.org/go/Rainbow

Package: rainbow
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, libnss-rainbow2, python-rainbow
Provides: ${python:Provides}
Description: Bitfrost isolation shell
 Rainbow is a isolation shell which implements portions of the Bitfrost
 security architecture, as used on the OLPC XO-1 and elsewhere.
 .
 At the moment, Rainbow only knows how to provide the same primitive form
 of filesystem and signal isolation that competent sysadmins provide to
 users of multi-user Unix shell servers.

Package: libnss-rainbow2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: nss library for rainbow
 Rainbow is a isolation shell which implements portions of the Bitfrost
 security architecture, as used on the OLPC XO-1 and elsewhere.
 .
 This package contains an "Name Service Switch" plugin for glibc which
 permits Rainbow to easily create and remove users and groups without
 modifying /etc/passwd and /etc/group.

Package: python-rainbow
Section: python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: core rainbow shared module
 Rainbow is a isolation shell which implements portions of the Bitfrost
 security architecture, as used on the OLPC XO-1 and elsewhere.
 .
 This package contains the shared Python module used by the rainbow frontend.
