=== debian/rules ===
#!/usr/bin/make -f

# python overrides:
DEB_PYTHON2_MODULE_PACKAGES = python-rainbow rainbow

#DEB_SRCDIR = $(CURDIR)/rainbow
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/class/python-distutils.mk

# more overrides:
DEB_MAKE_INSTALL_TARGET = DESTDIR=$(CURDIR)/debian/tmp install
DH_VERBOSE=1

# custom stuff::
HELP2MAN_PROPS = --section=8 --no-info -S 'Rainbow User Manual' --include='./debian/help2man.include' 

# generate manpages. 
# PYTHONPATH specified so that the scripts execute properly without installation

build/rainbow::
	PYTHONPATH=. help2man $(HELP2MAN_PROPS) --name='Enable the use of the X display in rainbow-secured shells' ./bin/rainbow-xify > ./rainbow-xify.8
	PYTHONPATH=. help2man $(HELP2MAN_PROPS) --name='Create and use Rainbow-isolated instances' ./bin/rainbow-run > ./rainbow-run.8
	PYTHONPATH=. help2man $(HELP2MAN_PROPS) --name='Helper script for using Sugar with Rainbow' ./bin/rainbow-sugarize > ./rainbow-sugarize.8
	PYTHONPATH=. help2man $(HELP2MAN_PROPS) --name='Helper script which attempts to garbage-collect stale uid reservations' ./bin/rainbow-gc > ./rainbow-gc.8
	pandoc -s -w man ./debian/rainbow-easy.8.md -o rainbow-easy.8
	pandoc -s -w man ./debian/rainbow-resume.8.md -o rainbow-resume.8
	pandoc -s -w man ./debian/mkenvdir.1.md -o mkenvdir.1

clean::
	make -C nss clean
	rm -f rainbow-xify.8 rainbow-run.8 rainbow-sugarize.8 rainbow-easy.8 mkenvdir.1
	rm -rf rainbow.egg-info
	rm -rf build
