=== debian/watch ===
version=3
http://dev.laptop.org/~mstone/releases/SOURCES/rainbow-(.*).tar.bz2
