## rainbow 1.4

=== DESCRIPTION ===
Package: rainbow
Type: Package
Title: Rainbow plots, bagplots and boxplots for functional data
Version: 1.4
Date: 2009-09-04
Depends: R (>= 2.6.0), hdrcde, ks, MASS, pcaPP, cluster
Author: Han Lin Shang and Rob J Hyndman
Maintainer: Han Lin Shang <HanLin.Shang@buseco.monash.edu.au>
Description: Functions and datasets for functional data display and
        outlier detection.
License: GPL (>= 2)
LazyData: yes
LazyLoad: yes
URL: http://monashforecasting.com/index.php?title=R_packages
Packaged: 2009-09-04 03:42:00 UTC; han
Repository: CRAN
Date/Publication: 2009-09-04 07:57:39
