## rainbow 1.6

=== DESCRIPTION ===
Package: rainbow
Type: Package
Title: Rainbow plots, bagplots and boxplots for functional data
Version: 1.6
Date: 2009-11-09
Depends: R (>= 2.6.0), hdrcde, ks, MASS, pcaPP, cluster
Author: Han Lin Shang and Rob J Hyndman
Maintainer: Han Lin Shang <HanLin.Shang@buseco.monash.edu.au>
Description: Functions and datasets for functional data display and
        outlier detection.
License: GPL (>= 2)
LazyData: yes
LazyLoad: yes
URL: http://monashforecasting.com/index.php?title=R_packages
Repository: CRAN
Date/Publication: 2009-11-09 15:40:13
Packaged: 2009-11-09 07:25:58 UTC; han
