## rainbow 2.3.4

=== DESCRIPTION ===
Package: rainbow
Type: Package
Title: Rainbow plots, bagplots and boxplots for functional data
Version: 2.3.4
Date: 2011-03-24
Depends: R (>= 2.10.0), hdrcde, MASS, pcaPP, cluster
Author: Han Lin Shang and Rob J Hyndman
Maintainer: Han Lin Shang <HanLin.Shang@monash.edu.au>
Description: Functions and datasets for functional data display and
        outlier detection.
License: GPL (>= 2)
LazyData: yes
LazyLoad: yes
LazyDataCompression: xz
URL: http://monashforecasting.com/index.php?title=R_packages
Packaged: 2011-03-24 03:22:08 UTC; hanshang
Repository: CRAN
Date/Publication: 2011-03-24 08:01:49
