## rainbow 2.6

=== DESCRIPTION ===
Package: rainbow
Type: Package
Title: Rainbow plots, bagplots and boxplots for functional data
Version: 2.6
Date: 2011-09-16
Depends: R (>= 2.10.0), hdrcde, MASS, pcaPP, cluster, colorspace
Author: Han Lin Shang and Rob J Hyndman
Maintainer: Han Lin Shang <HanLin.Shang@monash.edu.au>
Description: Functions and datasets for functional data display and
        outlier detection.
License: GPL (>= 2)
LazyData: yes
LazyLoad: yes
LazyDataCompression: xz
URL: http://monashforecasting.com/index.php?title=R_packages
Packaged: 2011-09-16 11:19:00 UTC; hanshang
Repository: CRAN
Date/Publication: 2011-09-16 17:43:31
