## rainbow 2.8

=== DESCRIPTION ===
Package: rainbow
Type: Package
Title: Rainbow plots, bagplots and boxplots for functional data
Version: 2.8
Date: 2012-01-10
Depends: R (>= 2.10.0), hdrcde, MASS, pcaPP, cluster, colorspace
Author: Han Lin Shang and Rob J Hyndman
Maintainer: Han Lin Shang <HanLin.Shang@monash.edu.au>
Description: Functions and datasets for functional data display and
        outlier detection.
License: GPL (>= 2)
LazyData: yes
LazyLoad: yes
LazyDataCompression: xz
URL: http://monashforecasting.com/index.php?title=R_packages
Packaged: 2012-01-10 01:18:47 UTC; hanshang
Repository: CRAN
Date/Publication: 2012-01-10 08:30:48
