## rainbow 3.3

=== DESCRIPTION ===
Package: rainbow
Type: Package
Title: Rainbow Plots, Bagplots and Boxplots for Functional Data
Version: 3.3
Date: 2015-04-15
Depends: R (>= 2.10.0), MASS, pcaPP
Suggests: forecast
Imports: hdrcde, cluster, colorspace, ks
Author: Han Lin Shang and Rob J Hyndman
Maintainer: Han Lin Shang <hanlin.shang@anu.edu.au>
Description: Functions and data sets for functional data display and outlier detection.
License: GPL (>= 2)
LazyData: yes
LazyLoad: yes
LazyDataCompression: xz
URL: https://sites.google.com/site/hanlinshangswebsite/
Packaged: 2015-04-15 12:14:46 UTC; hanlinshang
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-04-15 21:41:07
