## rainbow 3.4

=== DESCRIPTION ===
Package: rainbow
Type: Package
Title: Rainbow Plots, Bagplots and Boxplots for Functional Data
Version: 3.4
Date: 2016-01-02
Depends: R (>= 3.2.3), MASS, pcaPP
Suggests: forecast
Imports: hdrcde, cluster, colorspace, ks
Author: Han Lin Shang and Rob J Hyndman
Maintainer: Han Lin Shang <hanlin.shang@anu.edu.au>
Description: Functions and data sets for functional data display and outlier detection.
License: GPL (>= 2)
LazyData: yes
LazyLoad: yes
LazyDataCompression: xz
URL: https://sites.google.com/site/hanlinshangswebsite/
NeedsCompilation: no
Packaged: 2016-01-03 01:55:28 UTC; hanlinshang
Repository: CRAN
Date/Publication: 2016-01-03 16:14:10
