## rainbow 3.5

=== DESCRIPTION ===
Package: rainbow
Type: Package
Title: Bagplots, Boxplots and Rainbow Plots for Functional Data
Version: 3.5
Date: 2018-10-18
Depends: R (>= 3.4.0), MASS, pcaPP
Suggests: forecast
Imports: hdrcde, cluster, colorspace, ks
Author: Han Lin Shang and Rob J Hyndman
Maintainer: Han Lin Shang <hanlin.shang@anu.edu.au>
Description: Visualizing functional data and identifying functional outliers.
License: GPL (>= 2)
LazyData: yes
LazyLoad: yes
LazyDataCompression: xz
URL: https://sites.google.com/site/hanlinshangswebsite/
NeedsCompilation: no
Packaged: 2018-10-18 03:31:57 UTC; hanlinshang
Repository: CRAN
Date/Publication: 2018-10-18 04:50:03 UTC
