## rainbow 3.6

=== DESCRIPTION ===
Package: rainbow
Type: Package
Title: Bagplots, Boxplots and Rainbow Plots for Functional Data
Version: 3.6
Date: 2019-1-29
Depends: R (>= 3.4.0), MASS, pcaPP
Suggests: forecast
Imports: hdrcde, cluster, colorspace, ks
LazyLoad: yes
LazyData: yes
ByteCompile: TRUE
Authors@R: c(
	person("Han Lin", "Shang", email="hanlin.shang@anu.edu.au", role=c("aut", "cre", "cph"), comment = c(ORCID = "0000-0003-1769-6430")),
	person("Rob", "Hyndman", role="aut", comment = c(ORCID = "0000-0002-2140-5352"))
	)    
Maintainer: Han Lin Shang <hanlin.shang@anu.edu.au>
Description: Visualizing functional data and identifying functional outliers.
License: GPL-3
NeedsCompilation: no
Packaged: 2019-01-29 07:24:55 UTC; hanlinshang
Author: Han Lin Shang [aut, cre, cph] (<https://orcid.org/0000-0003-1769-6430>),
  Rob Hyndman [aut] (<https://orcid.org/0000-0002-2140-5352>)
Repository: CRAN
Date/Publication: 2019-01-29 16:50:03 UTC
