## rainbow 3.7

=== DESCRIPTION ===
Package: rainbow
Type: Package
Title: Bagplots, Boxplots and Rainbow Plots for Functional Data
Version: 3.7
Date: 2022-10-08
Depends: R (>= 4.0.0), MASS, pcaPP
Suggests: forecast
Imports: hdrcde, cluster, colorspace, ks, methods
LazyLoad: yes
LazyData: yes
ByteCompile: TRUE
Authors@R: c(
	person("Han Lin", "Shang", email="hanlin.shang@mq.edu.au", role=c("aut", "cre", "cph"), comment = c(ORCID = "0000-0003-1769-6430")),
	person("Rob", "Hyndman", role="aut", comment = c(ORCID = "0000-0002-2140-5352"))
	)
Maintainer: Han Lin Shang <hanlin.shang@mq.edu.au>
Description: Visualizing functional data and identifying functional outliers.
License: GPL-3
NeedsCompilation: no
Packaged: 2022-10-08 20:55:51 UTC; hanlinshang
Author: Han Lin Shang [aut, cre, cph] (<https://orcid.org/0000-0003-1769-6430>),
  Rob Hyndman [aut] (<https://orcid.org/0000-0002-2140-5352>)
Repository: CRAN
Date/Publication: 2022-10-09 22:20:02 UTC
