## rainbow 3.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: rainbow
 Type: Package
 Title: Bagplots, Boxplots and Rainbow Plots for Functional Data
-Version: 3.7
-Date: 2022-10-08
+Version: 3.8
+Date: 2024-01-23
 Depends: R (>= 4.0.0), MASS, pcaPP
 Suggests: forecast
 Imports: hdrcde, cluster, colorspace, ks, methods
@@ -17,8 +17,8 @@
 Description: Visualizing functional data and identifying functional outliers.
 License: GPL-3
 NeedsCompilation: no
-Packaged: 2022-10-08 20:55:51 UTC; hanlinshang
+Packaged: 2024-01-22 22:57:28 UTC; hanlinshang
 Author: Han Lin Shang [aut, cre, cph] (<https://orcid.org/0000-0003-1769-6430>),
   Rob Hyndman [aut] (<https://orcid.org/0000-0002-2140-5352>)
 Repository: CRAN
-Date/Publication: 2022-10-09 22:20:02 UTC
+Date/Publication: 2024-01-23 05:40:07 UTC
